RubyGems Navigation menu

rails-i18n 6.0.0

A set of common locale data and translations to internationalize and/or localize your Rails applications.

版本列表:

  1. 6.0.0 - August 17, 2019 (107.0 KB)
  2. 6.0.0.beta1 - January 28, 2019 (106.5 KB)
  3. 5.1.3 - January 28, 2019 (106.5 KB)
  4. 5.1.2 - October 29, 2018 (106.5 KB)
  5. 5.1.1 - February 26, 2018 (104.0 KB)
显示所有 (69 个版本)

Runtime 依赖关系 (2):

  • i18n >= 0.7, < 2
  • railties >= 6.0.0, < 7
  • Development 依赖关系 (3):

  • i18n-spec ~> 0.6.0
  • i18n-tasks ~> 0.9.20
  • rspec-rails ~> 3.7
  • 所有者:

    Pushed by:

    作者:

    • Rails I18n Group

    SHA 256 checksum:

    072c38eb0add07a91a2581bb8d240f86b7e1253f8356eb46b5f76e44ce7eac16

    下载总次数 30,526,850

    这个版本 8,108,445

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: >= 1.8.11

    相关链接: